## nbformat 5.1.3

=== docs/requirements.txt ===
ipython_genutils
jsonschema
traitlets
-e git+https://github.com/jupyter/jupyter_core.git#egg=jupyter_core
