## nbformat 4.2.0

=== debian/changelog ===
nbformat (4.2.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Mar 2017 20:49:22 +0100

nbformat (4.2.0-1) unstable; urgency=medium

  [ Gordon Ball ]
  * Team upload.
  * New upstream release.
  * Use LC_ALL=C.UTF-8 in d/rules to avoid encoding errors during testing

  [ Julien Puydt ]
  * Add Multi-Arch:foreign to the -doc following tracker's hint.

 -- Gordon Ball <gordon@chronitis.net>  Sun, 04 Dec 2016 12:56:02 +0100

nbformat (4.1.0-2) unstable; urgency=medium

  [ Tobias Hansen ]
  * Team upload.
  * Upload to unstable.

  [ Julien Puydt ]
  * Push dh compat up to 10.

  [ Gordon Ball ]
  * Split the jupyter-trust script into a separate package (named
    jupyter-nbformat), which depends on the python 3 library package.

 -- Tobias Hansen <thansen@debian.org>  Wed, 02 Nov 2016 19:50:31 +0000

nbformat (4.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Explicitly put the package under the Debian Python Module Team
    umbrella.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 17 Aug 2016 11:18:26 +0200

nbformat (4.0.1-1) experimental; urgency=medium

  [ Julien Puydt ]
  * Initial release. (Closes: #800404)

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 22 Jul 2016 20:51:14 +0200
