=== debian/control ===
Source: nbformat
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: python
Priority: optional
Standards-Version: 3.9.8
Homepage: https://github.com/jupyter/nbformat
Build-Depends: bc,
               debhelper (>= 10),
               dh-python,
               python,
               python-ipython-genutils,
               python-jsonschema,
               python-jupyter-core,
               python-nose,
               python-numpydoc,
               python-pytest,
               python-setuptools,
               python-sphinx,
               python-testpath,
               python-traitlets,
               python3-all,
               python3-ipython-genutils,
               python3-jsonschema,
               python3-jupyter-core,
               python3-nose,
               python3-pytest,
               python3-setuptools,
               python3-sphinx,
               python3-testpath,
               python3-traitlets
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/nbformat.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/nbformat.git

Package: python-nbformat
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Jupyter notebook format (Python 2)
 This software component contains the reference implementation of the Jupyter
 notebook format, and Python APIs to work with notebooks.
 .
 This package installs the library for Python 2.

Package: python3-nbformat
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Jupyter notebook format (Python 3)
 This software component contains the reference implementation of the Jupyter
 notebook format, and Python APIs to work with notebooks.
 .
 This package installs the library for Python 3.

Package: jupyter-nbformat
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-nbformat (= ${binary:Version})
Section: utils
Description: Jupyter notebook format (tools)
 This software component contains the reference implementation of the Jupyter
 notebook format, and Python APIs to work with notebooks.
 .
 This package installs the notebook signing tool.

Package: python-nbformat-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Jupyter notebook format (documentation)
 This software component contains the reference implementation of the Jupyter
 notebook format, and Python APIs to work with notebooks.
 .
 This package installs the documentation.
