## nbformat 4.4.0

=== debian/changelog ===
nbformat (4.4.0-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release. (Closes: #847393, #864700)
  * Bump d/watch to version 4.

  [ Gordon Ball ]
  * Bump Standards-Version to 4.1.0 (no changes required)
  * Use python3 sphinx for documentation
  * Add dependency on jupyter-core for jupyter-nbformat to ensure the script
    can be invoked as "jupyter nbformat"
  * Add myself to uploaders in d/control
  * Use sphinxdoc:Built-Using for the documentation package
  * New upstream release.
  * Add Testsuite: autopkgtest-pkg-python

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 03 Sep 2017 16:36:44 +0200
