=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: nbformat
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
+Uploaders: Julien Puydt <julien.puydt@laposte.net>, Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/jupyter/nbformat
 Build-Depends: bc,
                debhelper (>= 10),
@@ -13,10 +13,8 @@
                python-jsonschema,
                python-jupyter-core,
                python-nose,
-               python-numpydoc,
                python-pytest,
                python-setuptools,
-               python-sphinx,
                python-testpath,
                python-traitlets,
                python3-all,
@@ -24,6 +22,7 @@
                python3-jsonschema,
                python3-jupyter-core,
                python3-nose,
+               python3-numpydoc,
                python3-pytest,
                python3-setuptools,
                python3-sphinx,
@@ -33,6 +32,7 @@
 X-Python3-Version: >= 3.3
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/nbformat.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/nbformat.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python-nbformat
 Architecture: all
@@ -54,7 +54,10 @@
 
 Package: jupyter-nbformat
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-nbformat (= ${binary:Version})
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         python3-nbformat (= ${binary:Version}),
+         jupyter-core
 Section: utils
 Description: Jupyter notebook format (tools)
  This software component contains the reference implementation of the Jupyter
@@ -67,6 +70,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
 Description: Jupyter notebook format (documentation)
  This software component contains the reference implementation of the Jupyter
  notebook format, and Python APIs to work with notebooks.
