## nbformat 5.0.4

=== debian/changelog ===
nbformat (5.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-ver to 4.5.0.
  * Use my debian.org mail address.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 27 Jan 2020 23:33:39 +0100

nbformat (5.0.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Gordon Ball ]
  * New upstream version 5.0.3

 -- Gordon Ball <gordon@chronitis.net>  Thu, 09 Jan 2020 19:33:58 +0000

nbformat (4.4.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Gordon Ball ]
  * Drop python 2.7 support (Closes: #937119)

 -- Gordon Ball <gordon@chronitis.net>  Tue, 12 Nov 2019 15:51:46 +0000

nbformat (4.4.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Gordon Ball ]
  * Update Standards-Version to 4.4.0
  * Update debhelper compat level to 12
  * Declare that root is not required for build

 -- Gordon Ball <gordon@chronitis.net>  Fri, 27 Sep 2019 18:01:27 +0000
