=== debian/control ===
--- 
+++ 
@@ -1,22 +1,13 @@
 Source: nbformat
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>, Gordon Ball <gordon@chronitis.net>
+Uploaders: Julien Puydt <jpuydt@debian.org>, Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 4.1.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/jupyter/nbformat
 Build-Depends: bc,
-               debhelper (>= 10),
+               debhelper-compat (= 12),
                dh-python,
-               python,
-               python-ipython-genutils,
-               python-jsonschema,
-               python-jupyter-core,
-               python-nose,
-               python-pytest,
-               python-setuptools,
-               python-testpath,
-               python-traitlets,
                python3-all,
                python3-ipython-genutils,
                python3-jsonschema,
@@ -28,20 +19,10 @@
                python3-sphinx,
                python3-testpath,
                python3-traitlets
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/nbformat.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/nbformat.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/nbformat.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/nbformat
 Testsuite: autopkgtest-pkg-python
-
-Package: python-nbformat
-Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Description: Jupyter notebook format (Python 2)
- This software component contains the reference implementation of the Jupyter
- notebook format, and Python APIs to work with notebooks.
- .
- This package installs the library for Python 2.
+Rules-Requires-Root: no
 
 Package: python3-nbformat
 Architecture: all
