=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export LC_ALL=C.UTF-8
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_install:
 	dh_auto_install
@@ -15,6 +15,6 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build -b html docs debian/python-nbformat-doc/usr/share/doc/python-nbformat-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html docs debian/python-nbformat-doc/usr/share/doc/python-nbformat-doc/html
 	dh_sphinxdoc -O--buildsystem=pybuild
 endif
