=== debian/watch ===
version=4
https://github.com/jupyter/nbformat/tags .*/archive/(.*)\.tar\.gz
