## nbformat 5.0.7

=== debian/changelog ===
nbformat (5.0.7-1) unstable; urgency=medium

  * New upstream version 5.0.7

 -- Gordon Ball <gordon@chronitis.net>  Fri, 24 Apr 2020 19:30:42 +0000

nbformat (5.0.5-1) unstable; urgency=medium

  * Run the test suite as an autopkgtest
  * New upstream version 5.0.5

 -- Gordon Ball <gordon@chronitis.net>  Wed, 01 Apr 2020 18:07:58 +0000
