## nbformat 5.0.8

=== debian/changelog ===
nbformat (5.0.8-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Gordon Ball ]
  * New upstream version 5.0.8
  * Patch tests since fastjsonschema is unavailable

 -- Gordon Ball <gordon@chronitis.net>  Wed, 14 Oct 2020 19:37:46 +0000
