=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: nbformat
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>, Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
@@ -19,8 +19,8 @@
                python3-sphinx,
                python3-testpath,
                python3-traitlets
-Vcs-Git: https://salsa.debian.org/python-team/modules/nbformat.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/nbformat
+Vcs-Git: https://salsa.debian.org/python-team/packages/nbformat.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/nbformat
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
