=== debian/tests/control ===
Test-Command: env HOME=$AUTOPKGTEST_TMP pytest-3 nbformat
Depends: @, python3-pytest, python3-testpath
