## nbformat 5.1.2

=== debian/changelog ===
nbformat (5.1.2-1) unstable; urgency=medium

  * d/watch: insert ~ before alpha|beta|rc
  * Drop obsolete dependency python3-nose
  * New upstream version 5.1.2

 -- Gordon Ball <gordon@chronitis.net>  Sun, 17 Jan 2021 20:31:17 +0000
