=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                python3-ipython-genutils,
                python3-jsonschema,
                python3-jupyter-core,
-               python3-nose,
                python3-numpydoc,
                python3-pytest,
                python3-setuptools,
