=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 # https://github.com/jupyter/nbformat/issues/76 is fixed
 # Generally, it's an upstream bug if we need to set this for the whole build.
 export LC_ALL=C.UTF-8
+export PYBUILD_BEFORE_TEST=cp nbformat/tests/*.ipynb {build_dir}/nbformat/tests/
+export PYBUILD_TEST_ARGS=-k 'not fallback_validator'
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
