## nbformat 5.1.3

=== debian/changelog ===
nbformat (5.1.3-1) unstable; urgency=medium

  [ Gordon Ball ]
  * d/watch: new github tarball URL
  * New upstream version 5.1.3
  * Rebase patches

  [ Julien Puydt ]
  * Fix d/watch

 -- Gordon Ball <gordon@chronitis.net>  Sun, 15 Aug 2021 19:44:00 +0000
