## nbformat 5.4.0

=== debian/changelog ===
nbformat (5.4.0-2) unstable; urgency=medium

  * Drop a workaround for an old upstream bug.
  * Drop a patch that was necessary because of above
  workaround.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 04 May 2022 08:02:12 +0200

nbformat (5.4.0-1) unstable; urgency=medium

  * Apply patch from Chris Lamb to make the
  build reproducible. (Closes: #1007757)
  * Bump standards-version to 4.6.0.
  * New upstream release.
  * Refresh or drop patches.
  * Update b-deps.
  * Add new patch so pytest skips current.py - it's deprecated.
  * Add dep on jsonschema and fastjsonschema by hand (why?).

 -- Julien Puydt <jpuydt@debian.org>  Tue, 03 May 2022 22:33:15 +0200

nbformat (5.2.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Gordon Ball ]
  * New upstream version 5.2.0
  * Drop build-dependency on python3-ipython-genutils
  * Update build-time and autopkgtest since test files were moved

 -- Gordon Ball <gordon@chronitis.net>  Mon, 14 Mar 2022 20:24:37 +0000
