=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>, Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/jupyter/nbformat
 Build-Depends: bc,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-ipython-genutils,
+               python3-fastjsonschema,
                python3-jsonschema,
                python3-jupyter-core,
                python3-numpydoc,
@@ -25,7 +25,7 @@
 
 Package: python3-nbformat
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, python3-fastjsonschema, python3-jsonschema
 Description: Jupyter notebook format (Python 3)
  This software component contains the reference implementation of the Jupyter
  notebook format, and Python APIs to work with notebooks.
