=== debian/changelog ===
nbformat (5.5.0-1) unstable; urgency=medium

  * New upstream version 5.5.0
  * Switch buildsystem from setuptools to pyproject+flit

 -- Gordon Ball <gordon@chronitis.net>  Sun, 18 Sep 2022 09:11:23 +0000
