=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
 Homepage: https://github.com/jupyter/nbformat
 Build-Depends: bc,
                debhelper-compat (= 13),
+               pybuild-plugin-pyproject,
+               flit,
                dh-python,
                python3-all,
                python3-fastjsonschema,
@@ -14,7 +16,6 @@
                python3-jupyter-core,
                python3-numpydoc,
                python3-pytest,
-               python3-setuptools,
                python3-sphinx,
                python3-testpath,
                python3-traitlets
