## nbformat 5.9.1

=== debian/changelog ===
nbformat (5.9.1-1) unstable; urgency=medium

  * Team upload.

  [ Julien Puydt ]
  * New upstream release (5.7.0).
  * Bump standards-version to 4.6.2.
  * Add missing b-dep on hatchling.
  * Refresh patches.
  * Use sphinx local data instead of network access.

  [ Julian Gilbey ]
  * New upstream release (5.9.1).
  * Update dependencies for new version.
  * Update d/copyright file with slightly changed license ("copyright
    holder" instead of named group).
  * Refresh patches.

 -- Julian Gilbey <jdg@debian.org>  Thu, 13 Jul 2023 20:51:13 +0100
