=== debian/control ===
--- 
+++ 
@@ -3,20 +3,30 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>, Gordon Ball <gordon@chronitis.net>
 Section: python
 Priority: optional
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/jupyter/nbformat
 Build-Depends: bc,
                debhelper-compat (= 13),
+               dh-python,
+               flit,
                pybuild-plugin-pyproject,
-               flit,
-               dh-python,
+               python-jupyter-client-doc <!nodoc>,
+               python-nbconvert-doc <!nodoc>,
+               python-notebook-doc <!nodoc>,
                python3-all,
+               python3-doc <!nodoc>,
+               python3-enchant <!nodoc>,
                python3-fastjsonschema,
+               python3-hatch-nodejs-version,
+               python3-hatchling,
                python3-jsonschema,
                python3-jupyter-core,
+               python3-myst-parser <!nodoc>,
                python3-numpydoc,
-               python3-pytest,
-               python3-sphinx,
+               python3-pydata-sphinx-theme <!nodoc>,
+               python3-pytest <!nocheck>,
+               python3-sphinx <!nodoc>,
+               python3-sphinxcontrib.spelling <!nodoc>,
                python3-testpath,
                python3-traitlets
 Vcs-Git: https://salsa.debian.org/python-team/packages/nbformat.git
@@ -26,7 +36,10 @@
 
 Package: python3-nbformat
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-fastjsonschema, python3-jsonschema
+Depends: python3-fastjsonschema,
+         python3-jsonschema,
+         ${misc:Depends},
+         ${python3:Depends}
 Description: Jupyter notebook format (Python 3)
  This software component contains the reference implementation of the Jupyter
  notebook format, and Python APIs to work with notebooks.
@@ -35,10 +48,10 @@
 
 Package: jupyter-nbformat
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
+Depends: jupyter-core,
          python3-nbformat (= ${binary:Version}),
-         jupyter-core
+         ${misc:Depends},
+         ${python3:Depends}
 Section: utils
 Description: Jupyter notebook format (tools)
  This software component contains the reference implementation of the Jupyter
