=== debian/tests/control ===
Test-Command: env HOME=$AUTOPKGTEST_TMP python3 -m pytest -k 'not fallback_validator'
Depends: python3-pytest, python3-testpath, @
