## nbformat 5.10.4

=== debian/changelog ===
nbformat (5.10.4-1) unstable; urgency=medium

  [ Julian Gilbey ]
  * fix nodocs -> nodoc

  [ Gordon Ball ]
  * New upstream version 5.10.4
  * d/control: standards-version 4.7.3, drop rules-requires-root, drop priority
  * d/patches: rebase
  * d/watch: upgrade to version 5
  * d/rules, d/tests: do not fail tests on leaked sqlite connections

 -- Gordon Ball <gordon@chronitis.net>  Fri, 02 Jan 2026 20:52:54 +0000
