=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>, Gordon Ball <gordon@chronitis.net>
 Section: python
-Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/jupyter/nbformat
 Build-Depends: bc,
                debhelper-compat (= 13),
@@ -32,7 +31,6 @@
 Vcs-Git: https://salsa.debian.org/python-team/packages/nbformat.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/nbformat
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-nbformat
 Architecture: all
