=== debian/watch ===
Version: 5
Template: GitHub
Owner: jupyter
Project: nbformat
Uversion-mangle: auto
